{
  "name": "kavak-ts-express-generator",
  "version": "0.0.0",
  "description": "cli express generator with express, typescript and typeorm",
  "scripts": {
    "start": "node ./dist/bin/www",
    "dev": "DEBUG=server:* ./node_modules/.bin/tsc-watch --onSuccess 'nodemon ./dist/bin/www' ",
    "dev-windows": "./node_modules/.bin/tsc-watch --onSuccess 'nodemon ./dist/bin/www'"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "cloudinary": "^1.22.0",
    "connect-typeorm": "^1.1.3",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "morgan": "^1.10.0",
    "multer": "^1.4.2",
    "multer-storage-cloudinary": "^4.0.0",
    "passport": "^0.4.1",
    "passport-facebook": "^3.0.0",
    "passport-google-oauth20": "^2.0.0",
    "passport-local": "^1.0.0",
    "path": "^0.12.7",
    "pg": "^8.2.1",
    "reflect-metadata": "^0.1.13",
    "typeorm": "^0.2.24"
  },
  "devDependencies": {
    "@types/bcrypt": "^3.0.0",
    "@types/cors": "^2.8.6",
    "@types/express": "^4.17.6",
    "@types/express-session": "^1.17.0",
    "@types/multer": "^1.4.3",
    "@types/node": "^14.0.1",
    "@types/passport": "^1.0.3",
    "@types/passport-facebook": "^2.1.10",
    "@types/passport-google-oauth20": "^2.0.3",
    "@types/passport-local": "^1.0.33",
    "@types/pg": "^7.14.3",
    "nodemon": "^2.0.4",
    "tsc-watch": "^4.2.5",
    "typescript": "^3.9.2"
  }
}
